From 20668560bbe232c1fdcf7d2ba0d865a73b7fbea8 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 06 2020 06:20:17 +0000
Subject: [PATCH 1307/2232] Merge pull request #429 from dtolnay/cname


Upgrade to mdbook 0.4.4 for CNAME file support
---

diff --git a/book/book.toml b/book/book.toml
index bc2e913..d3187e0 100644
--- a/book/book.toml
+++ b/book/book.toml
@@ -10,4 +10,5 @@ edition = "2018"
 build-dir = "build"
 
 [output.html]
+cname = "cxx.rs"
 git-repository-url = "https://github.com/dtolnay/cxx"

